.navwrap{
    display:flex;
    align-items:center;
    justify-content:space-between;
    height:78px;
    position:relative;
}

.menu{
    display:flex;
    align-items:center;
    gap:24px;
    list-style:none;
    margin:0;
    padding:0;
}

.menu li {
    position: relative;
    display: block;
    text-align: left;
}

.menu a{
    color:#dce8f8;
    text-decoration:none;
    font-size:14px;
    font-weight:600;
}

.menu a:hover{
    color:#34d4ff;
}

.dropdown-btn{
    background:none;
    border:none;
    color:#dce8f8;
    cursor:pointer;
    font-size:14px;
    font-weight:600;
    display:flex;
    align-items:center;
    gap:6px;
}

.arrow{
    transition:.3s;
}

.dropdown-btn.active .arrow{
    transform:rotate(180deg);
}

.dropdown-menu{
    display:none;
    position:absolute;
    top:100%;
    left:0;
    min-width:240px;
    background:#07111f;
    border:1px solid rgba(255,255,255,.1);
    border-radius:15px;
    padding:10px 0;
    z-index:9999;
}

.dropdown-menu.show{
    display:block;
}

.dropdown-menu a{
    display:block;
    padding:12px 18px;
}

.dropdown-menu a:hover{
    background:rgba(52,212,255,.1);
}

.menu-toggle{
    display:none;
    background:none;
    border:none;
    color:#fff;
    font-size:28px;
    cursor:pointer;
}

/* Mobile */

@media(max-width:980px){

    .menu-toggle{
        display:block;
    }

    .proposal-btn{
        display:none;
    }

    .menu{
        display:none;
        position:absolute;
        top:78px;
        left:0;
        width:100%;
        background:#07111f;
        flex-direction:column;
        align-items:flex-start;
        padding:20px;
        gap:15px;
        border-top:1px solid rgba(255,255,255,.1);
    }

    .menu.show{
        display:flex;
    }

    .dropdown{
        width:100%;
    }

    .dropdown-btn{
        width:100%;
        justify-content:space-between;
        
    }
    
    .dropdown-new{
        width:100%;
        justify-content:space-between;
        padding-left: 14px !important;
        padding-right: 14px !important;
            align-items:left !important;
    justify-content:left !important;
        font-size: 12px !important;
    }

    .dropdown-menu{
        position:static;
        width:100%;
        margin-top:10px;
        background:#0c1b30;
        border:none;
        box-shadow:none;
    }

    .dropdown-menu a{
        padding:12px;
    }
}




/* BLOG CSS */


.blog-section{
    padding:80px 20px;
    background: linear-gradient(180deg, #081224, #050a13);
}



.section-title{
    text-align:center;
    margin-bottom:50px;
   
}

.section-title h2{
    font-size:38px;
    margin-bottom:10px;
        font-family: Inter, Arial, Helvetica, sans-serif;
}

.section-title p{
    color:#666;
}

.blog-wrapper{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:30px;
}

.blog-card{
   
    border-radius:15px;
    overflow:hidden;
    transition:all 0.4s ease;
    
        background: radial-gradient(circle at 12% 12%, rgba(52, 212, 255, .18), transparent 34%), linear-gradient(180deg, rgba(255, 255, 255, .085), rgba(255, 255, 255, .035));
    border: 1px solid rgba(255, 255, 255, .12);
    box-shadow: 0 34px 100px rgba(0, 0, 0, .32);
    
    
}

.blog-card:hover{
    transform:translateY(-10px);
    box-shadow:0 15px 35px rgba(0,0,0,0.15);
    border: 1px solid rgba(255, 255, 255, .12);
}

.blog-img{
    overflow:hidden;
}



.blog-img img{
    width:100%;
    display:block;
    transition:transform 0.5s ease;
       
}

.blog-img img a{ min-width: auto;}

.blog-card:hover .blog-img img{
    transform:scale(1.1);
}

.blog-content{
    padding:20px;
}

.blog-content span{
    color:#999;
    font-size:14px;
}

.blog-content h3{
    margin:15px 0;
    font-size:22px;
    line-height:1.4;
}

.blog-content p{
    color:#666;
    line-height:1.7;
    margin-bottom:20px;
}

.read-more{
    text-decoration:none;
    color:#f7c873;
    font-weight:600;
    transition:0.3s;
}

.read-more:hover{
    letter-spacing:1px;
    color: #fff;
}

/* Responsive */
@media(max-width:991px){
    .blog-wrapper{
        grid-template-columns:repeat(2,1fr);
    }
    
    .blog-content {
    padding: 20px;
}
    
    .blog-content h3 {
    font-size: 18px;

}
    
}

@media(max-width:768px){
    .blog-wrapper{
        grid-template-columns:1fr;
    }

    .section-title h2{
        font-size:30px;
    }
}




.blog-detail{
    padding:80px 20px;
}



.blog-image img{
    width:100%;
    border-radius:12px;
    margin-bottom:30px;
}

.blog-date{
    color:#888;
    font-size:14px;
}

.blog-content h1{
    font-size:42px;
    margin:15px 0;
    line-height:1.3;
}

.blog-meta{
    display:flex;
    gap:20px;
    margin-bottom:25px;
    color:#777;
    font-size:14px;
}

.blog-content p{
    margin-bottom:20px;
}

.blog-content h2{
    margin:30px 0 15px;
    font-size:28px;
}

.blog-content ul{
    margin:20px 0;
    padding-left:20px;
}

.blog-content ul li{
    margin-bottom:10px;
}

blockquote{
    background:#f1f5f9;
    border-left:5px solid #007bff;
    padding:20px;
    margin:30px 0;
    font-size:20px;
    font-style:italic;
}

.tags{
    margin-top:30px;
}

.tags a{
    display:inline-block;
    text-decoration:none;
    background:#007bff;
    color:#fff;
    padding:8px 15px;
    margin:5px;
    border-radius:30px;
}

.post-navigation{
    margin-top:40px;
    display:flex;
    justify-content:space-between;
        border-top: 1px solid #2e2e2e;
    padding-top:25px;
}

.post-navigation a{
    text-decoration:none;
    color:#f7c873;
    font-weight:600;
}

.post-navigation a:hover{color: #fff;}

@media(max-width:768px){

   
    .blog-content h1{
        font-size:30px;
    }

    .blog-meta{
        flex-direction:column;
        gap:8px;
    }

    .post-navigation{
        flex-direction:column;
        gap:15px;
    }
}


.blog-button{ width: 100%; margin:  0 auto; margin-top: 15px;}




.phone-input-box {
    display: flex;
    align-items: center;
        background: none;
    border-radius: 14px;
    padding: 0px 0px;
    max-width: 100%;
    border: 0px solid rgba(107, 255, 210, .16);
}

.country-code {
    font-size: 15px;
    color: #b9d1df;
    margin-right: 10px;
    /* font-family: Georgia, serif; */
}

.phone-input-box input {
    flex: 1;
    border: none;
    outline: none;
    background: transparent;
    font-size: 22px;
    color: #fff;
    font-family: Georgia, serif;
}

.phone-input-box input::placeholder {
    color: #757575;
    opacity: 0.7;
}


/*